/* Layout > List */

/* Layout > List > IE Compatibility Groundwork */
html body .layout-list,
html body .layout-list-2cols,
html body .layout-list-3cols,
html body .layout-list-inn {display:inline-block;}
html body .layout-list,
html body .layout-list-2cols,
html body .layout-list-3cols,
html body .layout-list-inn {display:block;}

/* Layout > List > Real Stuff */
html body .layout-list,
html body .layout-list-2cols,
html body .layout-list-3cols {overflow:hidden;margin-right:-15px;list-style-type:none;margin-left:0;padding-left:0;}
html body .layout-list li,
html body .layout-list-2cols li,
html body .layout-list-3cols li {background:none;padding:0;margin-left:0;margin-bottom:15px;margin-right:-1px;word-wrap:break-word;float:left;width:100%;}
html body .layout-list-2cols li {width:50%;}
html body .layout-list-3cols li {width:33.3333%;}

html body .layout-list-inn {margin-right:15px;}

/* Layout > Lists: Linearlise */
@media all and (max-width:600px) {
	html body .layout-list-2cols li {width:100%;}
	html body .layout-list-3cols li {width:100%;}
}


/* Link > Boximage */
html body a.link-boximage,
html body .list-links-boximage a {display:block;text-decoration:none;background:#F2F2F0;color:#414141;-webkit-transition: background 0.25s linear;
		-moz-transition: background 0.2s linear;
        -ms-transition: background 0.2s linear;
        -o-transition: background 0.2s linear;
		transition: background 0.2s linear;}
html body a.link-boximage:hover,
html body .list-links-boximage a:hover {background:#e7e7e5;-webkit-transition: background 0.25s linear;
		-moz-transition: background 0.2s linear;
        -ms-transition: background 0.2s linear;
        -o-transition: background 0.2s linear;
		transition: background 0.2s linear;}
html body a.link-boximage img ,
html body .list-links-boximage a img {display:block;max-width:none;width:100%;height:auto;padding:0;border:0;}
html body a.link-boximage span.link-text,
html body .list-links-boximage a span.link-text {display:block;padding:10px 15px 15px 15px;}
html body .layout-list-equalheightsactive a.link-boximage,
html body .layout-list-equalheightsactive.list-links-boximage a {min-height:inherit;}
